.fullwidth-imagetxt {
    overflow: hidden;
}
.fullwidth-imagetxt__copy ul {
    list-style: none;
    padding: 0;
}
.fullwidth-imagetxt__copy ul li {
    padding-left: 38px;
    margin-bottom: 10px;
    position: relative;
}
.fullwidth-imagetxt__copy ul li::before {
    content: '%';
    font-family: 'modernpictogram';
    color: #96CAB4;
    font-size: 18px;
    position: absolute;
    left: 0;
    top: 4px;
}
.fullwidth-imagetxt__img .image-border__img {
    padding-top: 114%;
}
.fullwidth-imagetxt__img.image-border::after {
    content: '';
    position: absolute;
    width: 207px;
    height: 207px;
    background: url(/wp-content/themes/ArborBridge/assets/images/triangle2x.png)no-repeat center/contain;
    bottom: -64px;
    right: -40px;
    z-index: -1;
}
@media (min-width: 768px) {
    .fullwidth-imagetxt__img::after {
        width: 300px;
        height: 300px;
        bottom: -94px;
        right: -59px;
    }
}